.search-btn {
  i {
    margin-right: 0;
    font-size: 14px;
  }
}

.dropdown-header-label {
  span {
    font-size: 15px;
    font-weight: 600 !important;
    text-transform: capitalize;
    color: #777;
  }

  padding: 4px 6px 0px 6px;
}

@media only screen and (max-width: 767px) {
  .search-criteria {
    width: 100%;
    margin-bottom: 15px;
    margin-right: 0;
  }
}

@media only screen and (max-device-width: 959px) and (min-device-width: 768px) {
  .search-criteria {
    width: 185px;
  }
}
